=== debian/control ===
Source: rock-master-20.01-drivers-orogen-ptu-directedperception
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.01-base-orogen-std, rock-master-20.01-base-types, rock-master-20.01-drivers-orogen-iodrivers-base, rock-master-20.01-drivers-ptu-directedperception, rock-master-20.01-ruby-orogen, rock-master-20.01-tools-logger, rock-master-20.01-tools-orogen-cpp-proxies, rock-master-20.01-tools-orogen-metadata, rock-master-20.01-tools-orogen-model-exporter, rock-master-20.01-tools-service-discovery
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-drivers-orogen-ptu-directedperception
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.01-base-orogen-std, rock-master-20.01-base-types, rock-master-20.01-drivers-orogen-iodrivers-base, rock-master-20.01-drivers-ptu-directedperception, rock-master-20.01-tools-logger, rock-master-20.01-tools-orogen-cpp-proxies, rock-master-20.01-tools-orogen-metadata, rock-master-20.01-tools-orogen-model-exporter, rock-master-20.01-tools-service-discovery
Description: Orogen component for Directed Perception PTUs.
 Component for pan tilt units made by Directed Perception.
